.vit_rubrik_meny {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF; text-decoration: none}

.standardlista {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	font-style: normal;
	line-height: normal;


}


a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;


}
.bakgrundleft {
	background-image: url(../bilder/web/bottom_bg.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.bakgrundbottom {

	background-image: url(../bilder/web/bottom_bg.gif);
	background-repeat: repeat;
	background-position: left bottom;
}
.standardlistaStorre {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000099;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
}
